<app-header [title]="domain.name" [displayUserInfos]="false"></app-header>
<ion-content>
    <ion-grid class="mx-4 mt-0">
        <app-doctorlist
            [criteria]="searchCriteria"
            link="search/detail-doctor"
        ></app-doctorlist>
    </ion-grid>
</ion-content>
